/* CSS for DVD magazin (http://dvdedice-magazin.cz)
Jindrich Sladek (hes@digisvet.cz)
Digitalni svet s.r.o. (http://digisvet.cz) */

/* @group Reset */
html,body,div,h6,h5,h4,h3,h2,h1,p,blockquote,ul,ol,li,dl,dd,dt,input,select,textarea,pre,form,fieldset,object {margin: 0; padding: 0;}
body {overflow: scroll;}
table {border-collapse: collapse; border-spacing: 0;}
img,fieldset,object {border: 0; display: block;}
address,caption,cite,code,dfn,th,var {font-style: normal; font-weight: normal;}
ul {list-style: none;}
caption,th {text-align: left;}
q:before,q:after {content: '';}
abbr,acronym {border: 0; font-variant: normal;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input,textarea,select {font-family: inherit; font-size: inherit; font-weight: inherit;}
del,ins {text-decoration: none;}
/* @end */

/* @group Blocks */
html {height: 100%;}
body {color: black; font: 12px/1.3 Verdana, Arial, Helvetica, sans-serif; text-align: center; background: black url(./img/mega-slevy/bg_body.jpg) repeat-x 0 top; -webkit-text-size-adjust: none; height: 100%;}

#page {width: 978px; margin: 0 auto; background: url(./img/mega-slevy/bg_page.jpg) no-repeat left top; height: 100%;}
#head, #content, #foot {width: 822px; margin: 0 auto; text-align: left; position: relative;}

#head {height: 130px; background: url(./img/mega-slevy/bg_head.jpg) no-repeat center top;}
#head h1, #head h2 {display: none;}
#foot {height: 40px;}
#foot p {font-size: 18px; color: white; text-align: center; line-height:25px;}
#shop #foot p {font-size: 12px; line-height:19px;}
/* @end */

/* @group Basic elements */
h1, h2, h3, h4, h5, h6 {color: white; font-weight: bold; margin: 0 0 .5em 0; line-height: 1.3em;}
h1 {font-size: 1.8em;}
h2 {font-size: 1.4px; height: 50px;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}
h5 {font-size: .9em;}
h6 {font-size: .8em;}

p {font-size: 1em; margin: 0 0 1em 0;}

a {color: silver;}
a:hover {color: white;}

.hidden {display: none;}
/* @end */

/* @group Content */
.banner {height: 174px; margin: 0 0 21px 0; position: relative;}
#b1 {background: url(./img/mega-slevy/bg_banner1.jpg) no-repeat left top;}
#b2 {background: url(./img/mega-slevy/bg_banner2.jpg) no-repeat left top;}
#b3 {background: url(./img/mega-slevy/bg_banner3.jpg) no-repeat left top;}
#bs {background: url(./img/mega-slevy/bg_banner_shop.jpg) no-repeat left top; height: 205px; margin: 0 0 0px 0;}
#bsall {background: url(./img/mega-slevy/bg_banner_cart.jpg) no-repeat left top; height: 175px; margin: 0 0 0px 0;}
#bform {background: url(./img/mega-slevy/bg_banner_all.jpg) no-repeat left top; height: 175px; margin: 0 0 15px 0;}
.doruceni {position: absolute; top: 20px; left: 85px;}
.nabidka {position: absolute; top: 70px; left: 15px; width: 200px;}
.nabidka h3 {font-size: 14px; font-weight: normal; color: black; line-height: 16px; margin: 0 0 6px 0;}
.nabidka h3 strong {color: white; font-weight: bold;}
.nabidka .cena {font-size: 18px; line-height: 18px; font-weight: bold; color: white; margin: 0 0 6px 0;}
.nabidka .sleva {font-size: 11px;}
.info {position: absolute; top: 15px; left: 606px; width: 215px;}
.info p {color: white; margin: 0 0 5px 0; font-size: 13px;}
.info .shrnuti {font-size: 11px; line-height: 13px; margin: 0 0 10px 0;}
#b1 .shrnuti, #shop.dvd #bs .shrnuti, #shop.dvd #bs .shrnuti a, #shop.dvd .phase2 h3 span, #countDVD {color: #f0b500;}
#b2 .shrnuti, #shop.bluray #bs .shrnuti, #shop.bluray #bs .shrnuti a, #shop.bluray .phase2 h3 span, #countBR {color: #00c0ff;}
#b3 .shrnuti, #shop.all #bsall .shrnuti, #shop.all #bsall .shrnuti a, #shop.all .phase2 h3 span, #countAll {color: #ff2502;}
.objednat {display: block; width: 115px; height: 40px;}
/*.objednat span {display: none;}*/
.objednat span, .zpet span {color:white;font-weight:bold;line-height:40px;font-size:14px;margin-left:8px}
#b1 .objednat, #shop.dvd #bs .objednat, #shop.dvd #bs .zpet { background: url(./img/mega-slevy/button1_notext.png) no-repeat;text-decoration:none}
#b2 .objednat, #shop.bluray #bs .objednat, #shop.bluray #bs .zpet { background: url(./img/mega-slevy/button2_notext.png) no-repeat;text-decoration:none}
#b3 .objednat, #shop.all #bsall .objednat, #shop.all #bs .zpet { background: url(./img/mega-slevy/button3_notext.png) no-repeat;text-decoration:none}
#shop .info {left: 591px; width: 214px;}
#shop.all .info {left: 16px; width: 390px;}
#shop.all .second {left: 420px;}

#info2 {display: none;}
.phase2 #info1 {display: none;}
.phase2 #info2 {display: block;}
#bs.phase2 {background: url(./img/mega-slevy/bg_banner_all.jpg) no-repeat left top; height: 175px; margin: 0 0 15px 0;}
.phase2 .remove {display: none;}
.phase2 h4 {font-weight: normal;}

#bsall #back, #advice {display: none;}
#bsall.phase2 #info1a a, #bsall.phase2 #info1a .shrnuti {display: none;}
#bsall.phase2 #order1 {display: none;}
#bsall.phase2 #backindex {display: none;}
#bsall.phase2 #back, #bsall.phase2 #advice {display: block;}

#info2a {display: none;}
#info2b {display: none;}

.notice {color: white; font-size: 10px; margin: 0 0 15px 15px;}
.detail {display: none;}

.movielist {list-style-type: none; overflow: hidden;}
#order {position: absolute; top: 16px; left: 16px;}
#movies {margin: 0 0 0 16px;}
*:first-child+html #movies {margin: 0 0 15px 0;}

.movielist li {float: left; margin: 0 15px 0 0; position: relative; height: 173px;}
#movies.movielist li {margin: 0 15px 15px 0;}
.movielist li img {width: 98px; height: 141px;}

.thumbnail {display: block; border: 1px solid white; cursor: help; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}

a.remove, a.add, a.bt {width: 98px; height: 23px; position: absolute; left: 0; bottom: 0; background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x; border: 1px solid black; text-align: center; line-height: 23px; text-decoration: none; color: black; display: block;}
a.bt {position: relative; float: left; margin: 0 15px 0 0; background: url(./img/mega-slevy/bg_button_all.png) repeat-x;}
#adddvd {background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x;}
#addbluray {background: url(./img/mega-slevy/bg_button_bluray.png) repeat-x;}
#adddvd:hover {border: 1px solid #f0b500;}
#addbluray:hover {border: 1px solid #00c0ff;}
#addall:hover {border: 1px solid #ff2502;}

.ordered a.thumbnail {filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; opacity: .5; border: 1px solid black;}

#shop.bluray a.remove, #shop.bluray a.add {background: url(./img/mega-slevy/bg_button_bluray.png) repeat-x;}
#shop.all li.br a.remove, #shop.all li.br a.add {background: url(./img/mega-slevy/bg_button_bluray.png) repeat-x;}
#shop.all li.dv a.remove, #shop.all li.dv a.add {background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x;}

#shop.all .thumbnail {filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity: 1; border: 1px solid black;}

#shop.all .ordered .thumbnail {filter: alpha(opacity=80); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; opacity: .8; border: 1px solid white;}

#shop.dvd li a:hover {border: 1px solid #f0b500;}
#shop.bluray li a:hover {border: 1px solid #00c0ff;}
#shop.all li a:hover {border: 1px solid #ff2502;}
#shop.all li.dv a:hover {border: 1px solid #f0b500;}
#shop.all li.br a:hover {border: 1px solid #00c0ff;}

#order a.add, #movies a.remove, #movies .ordered a.add, #shop.all a.remove, #shop.all .ordered a.add {display: none;}

#shop.all a.add, #shop.all .ordered a.remove {display: block;}
#shop.all .cart {font-size: 18px; line-height: 18px;}

#form {width: 790px; margin: 0 auto; color: black; display: none;}
#form fieldset {background: #04163e; background: rgba(255,255,255,.4); padding: 10px; margin: 0 0 10px 0;}
#form fieldset fieldset {background: #004dbc; background: rgba(0,0,0,.5); padding: 10px; margin: 0 0 15px;}
#form legend {padding: 5px; background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x left bottom; border: 1px solid black;}
#shop.bluray #form legend {background: url(./img/mega-slevy/bg_button_bluray.png) repeat-x left bottom;}
#shop.all #form legend {background: url(./img/mega-slevy/bg_button_all.png) repeat-x left bottom;}
#form fieldset fieldset legend, #shop.bluray #form fieldset fieldset legend, #shop.all #form fieldset fieldset legend {background: url(./img/mega-slevy/bg_form_li.png) repeat-x left bottom; }
#form li {list-style-type: none; overflow: auto; clear: both; padding: 5px;  border-top: 1px solid #eee; border-bottom: 1px solid #888; background: #aeaeae url(./img/mega-slevy/bg_form_li.png) repeat-x left top;}
* html #form li {width: 740px;}

#form li p {margin: 0; float: right; font-weight: bold;}
#objednavka {width: 700px;}
#form label {font-size: 12px; display: block; color: black;}
#form input {font-size: 12px;}
.payment label {float: left;}
.payment input {float: left; margin: 0 5px 0 0;}
.personal label {float: left; width: 120px; text-align: right; margin: 0 5px 0 0; line-height: 22px;}
.personal input {float: left; margin: 0 10px 0 0; width: 180px; border: 1px solid gray; font-size: 12px; height: 20px; padding: 0 3px; line-height: 20px;}
#ulice, #firma {width: 502px;}
.personal textarea {width: 502px; border: 1px solid gray; padding: 3px; height: 45px;}
label.zprava {line-height: 16px;}
input.submit {width: 200px; background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x left bottom; border: 1px solid black; height: 30px; line-height: 30px; margin: 0 auto; float: none; display: block;}
#shop.bluray input.submit {background: url(./img/mega-slevy/bg_button_bluray.png) repeat-x left bottom;}
#shop.all input.submit {background: url(./img/mega-slevy/bg_button_all.png) repeat-x left bottom;}
input.submit:hover {border: 1px solid #f0b500;}
#shop.bluray input.submit:hover {border: 1px solid #00c0ff;}
#shop.all input.submit:hover {border: 1px solid #ff2502;}
/* @end */

/* @group Pretty Photo lightbox */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(./img/mega-slevy/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(./img/mega-slevy/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(./img/mega-slevy/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(./img/mega-slevy/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(./img/mega-slevy/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(./img/mega-slevy/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(./img/mega-slevy/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(./img/mega-slevy/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(./img/mega-slevy/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(./img/mega-slevy/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(./img/mega-slevy/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(./img/mega-slevy/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{width:22px;height:22px;background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(./img/mega-slevy/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(./img/mega-slevy/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(./img/mega-slevy/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(./img/mega-slevy/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(./img/mega-slevy/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px;}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0;display: none;}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px solid rgba(0,0,0,0.5);display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(./img/mega-slevy/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(./img/mega-slevy/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(./img/mega-slevy/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:15px;top:-13px;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline img{float: left;margin: 15px; width: 210px; height: 300px;}
#pp_full_res .pp_inline h3{color: black; padding: 15px 0 0 0;}
#pp_full_res .pp_inline p{margin:0 15px 15px 0; line-height: 1.3em;}

div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(./img/mega-slevy/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(./img/mega-slevy/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
/* @end */



#head a {position:absolute;width:900px;height:120px;}
#flags {position:absolute;margin:20px 0 0 780px}
#flags a {width:40px;display:block;height:40px;}
#flags .cz {margin-top:34px}
.clr {clear: both;display: block;overflow: hidden;font-size:1px;height:1px;}

#mp{width: 790px; margin: 0 auto; color: black; background: gray; background: rgba(255,255,255,.6); padding: 10px; margin: 0 0 10px 0;}
#mp h2 {font-size:15px;color:black;text-align:center;}
#form fieldset fieldset {background: gray; background: rgba(0,0,0,.5); padding: 10px; margin: 0 0 15px;}
#form legend {padding: 5px; background: url(./img/mega-slevy/bg_button_dvd.png) repeat-x left bottom; border: 1px solid black;}


#showHeurekaBadgeHere-3 {position:absolute;margin:10px 0 0 910px;}
#alert {line-height:35px;background:red;text-align:center;margin:20px;}
#zal {height:33px;margin-bottom:15px; width: 100%; overflow: hidden;}
#zal a {float:left;width:174px;line-height:27px;display:block;text-decoration:none;text-align:center;color:black;font-size:12px;margin-left:5px;font-weight:bold;}
#zal .act, #zal a:hover {line-height:33px;}
#zal .dvd {background: url(./img/mega-slevy/zal_dvd.png) no-repeat bottom;margin-left:145px;}
#zal .blr {background: url(./img/mega-slevy/zal_blr.png) no-repeat bottom;}
#zal .all {background: url(./img/mega-slevy/zal_all.png) no-repeat bottom;}
.more {background:red;display:block;text-align:center;position:absolute;color:white;font-weight:bold;margin:-1px 0 0 -5px;width:60px;padding:5px;-moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
#bsall .txt_all {font-size:13px;margin-top:15px;display:block;}
#foot span {font-size:11px;}